Alle Optionen
stretch  ] [  buster  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Quellcode: rubygems  ]

Paket: bundler (2.2.27-1)

Links für bundler

Screenshot

Debian-Ressourcen:

Quellcode-Paket rubygems herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Verwaltung der Abhängigkeiten von Ruby-Anwendungen

Bundler verwaltet die Abhängigkeiten einer Ruby-Anwendung systematisch und wiederholbar über deren gesamte Lebensdauer und viele Maschinen hinweg.

Dies ist ein Abhängigkeitspaket. Es hängt von einer vollständigen Ruby-Entwicklungsumgebung ab und richtet sich an Anwendungsentwickler.

Markierungen: System-Administration: Konfigurationswerkzeug, Systeminstallation, Software-Entwicklung: Bauwerkzeug, devel::lang:ruby, devel::library, Paketierung, Implementiert in: implemented-in::ruby, interface::commandline, Netzwerk-Protokoll: HTTP, Rolle: Entwicklungs-Bibliothek, role::program, scope::utility, Zweck: Konfiguration, use::downloading, works-with-format::TODO, Arbeitet mit: works-with::software:package, works-with::software:source

Andere Pakete mit Bezug zu bundler

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

bundler herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 65,9 kB76,0 kB [Liste der Dateien]